{
	"gateways.alexs_hell": "Gateway of the Unleashed Nether",
	"gateways.cataclysm_ender": "Gateway of the Cataclysmic End",
	"gateways.cataclysm_ignis": "Gateway of the Ignited Undead",
	"gateways.deeperdarker": "Gateway of the Deep Dark"
} 